<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d080beadc9275f1971ba6d1e51020698">
  <dict>
    <!--2021-09-17 15:20:30.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:20:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
